:root {
    --footer-height: 0px;
}

@font-face {
    font-family: 'Knockout 28 Junior';
    src: url('../font/Knockout-28JuniorFeathrwt.eot');
    src: url('../font/Knockout-28JuniorFeathrwt.eot?#iefix') format('embedded-opentype'),
    url('../font/Knockout-28JuniorFeathrwt.woff2') format('woff2'),
    url('../font/Knockout-28JuniorFeathrwt.woff') format('woff'),
    url('../font/Knockout-28JuniorFeathrwt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Knockout 48';
    src: url('../font/Knockout-48Featherweight.eot');
    src: url('../font/Knockout-48Featherweight.eot?#iefix') format('embedded-opentype'),
    url('../font/Knockout-48Featherweight.woff2') format('woff2'),
    url('../font/Knockout-48Featherweight.woff') format('woff'),
    url('../font/Knockout-48Featherweight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Knockout 90';
    src: url('../font/Knockout-48Featherweight.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Knockout 28 Junior";
    overflow-x: hidden;
    position: relative;
    background-color: #c3001e;
}
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
}

.white{
    color:#fff;
}
.black {
    color:#000000;
}
.not-visible {
    visibility: hidden;
}
.hidden {
    display: none!important;
}
.button{
    background-color: #ffffff;
    border-radius: 4px;
    padding: 12px 24px 5px 24px;
    text-transform: uppercase;
    box-sizing: border-box;
    border: 1px solid #FFF;
    line-height: 1;
    font-size: 18px;
}
.instagram-footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-block: 4rem 2rem;
    gap: 2rem;
}
.instagram-footer .button,
.beerhouse .button{
    font-family: 'Knockout 28 Junior';
    font-size: 1.125rem;
    background-color: #c49a6c;
    border-radius: 6px;
    padding: 12px 16px 12px 16px;
    text-transform: uppercase;
    box-sizing: border-box;
    border: 2px solid #ffffff;
    line-height: 1;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: calc(60 * 0.001em);
}
.beerhouse .button {
    display: block;
    max-width: fit-content;
    margin-block: 4rem 2rem;
    margin-inline: auto;
}
.beerhouse .gradient-bar {
    --_size: 45%;
    padding-bottom: 4rem;
}
input[type=checkbox] ~ label {
    max-width: 42ch;
    text-transform: none;
    font-size: 1rem;
}
#close-modal {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.check-holder a {
    color: inherit!important;
}
.modal-body{
    background: url('../img/whiteWallBg.webp');
    padding: 30px 60px;
    color: #000000;
    font-family: 'Knockout 28 Junior';
    font-size: 1.25rem;
}
img.close{
    width: 40px;
    display: block;
}
button.close{
    border:none;
    background-color: transparent;
}
.modal-header{
    border:none;
}
.modal-footer{
    padding:0px;
    border:none;
}
.modal-footer>img{
    margin:0px;
}

section {
    color: #fff;
}
h1 {
    font-family: 'Knockout 48';
    letter-spacing: 2px;
}
.steps {
    display: flex;
    justify-content: center;
}
.steps span {
    color: #c49a6c;
    font-family: 'Knockout 48';
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
    font-size: 6.25rem;
    line-height: 0.65;
    margin-top: 0.65rem;
}

.steps p {
    max-width: 27ch;
    font-size: 1.45rem;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
}
.steps p.longer-text {
    max-width: 34ch
}
.steps-disclaimer {
    margin-inline: auto;
    text-align: center;
    margin-block: 2rem 0;
    text-transform: uppercase;
}
.steps > div:last-child p {
    max-width: 13ch;
}
.steps-holder {
    background-image: url('../img/packs.webp?v=3'), url('../img/bear-hand.webp?v=2'), url('../img/main-bg.webp');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: 101% 100%, -3% 50%, 1px 1px;
    background-size: 20%, 21%, cover;
    min-height: 850px;
    border-bottom: 6px solid #f71633;
}
.hide-mobile {
    display: block;
}
.hide-desktop {
    display: none;
}
.coming-soon {
    background: url("../img/pre-campaign-bg.webp") center/cover no-repeat;
    padding-block:2rem;
    text-align: center;
    text-transform: uppercase;
    max-width: 826px;
    width: 100%;
    margin-block: 2rem 0;
    margin-inline: auto;
    border-radius: 1rem;
}
.hero {
    background-image:url('../img/hero-dj.webp'), url('../img/hero-drummer.webp'), url('../img/hero-bg.webp');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: 100% 100%, 0 100%, center;
    background-size: 25%, 28%, cover;
    min-height: 100vh;
    min-height: 100dvh;
}
.hero-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.logo-main {
    max-width: 160px;
    margin-inline: auto;
}
.content-holder {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    padding-top: 1rem;
}
.main-headline {
    font-family: 'Knockout 48';
    font-size: 3rem;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: calc(0.060 * 1em);
    max-width: 30ch;
}
.main-headline span{
    display: block;
    margin-top: 1rem;
}
.hero-prizes-holder {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-block: 1rem 2rem;
    padding-inline: 2rem;
    flex-direction: column;
    gap: 2.5rem;
}
.single-line {
    display: block;
}
.hero-prizes-holder .hero-button:first-of-type {

}
.hero-prizes-desktop {
    width: 100%;
    max-width: 480px;
    margin-inline: auto;
}
.hero-button {
    font-family: 'Knockout 48';
    background-color: #c49a6c;
    color: #ffffff;
    border-radius: 0.5rem;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    max-width: fit-content;
    width: 100%;
    letter-spacing: calc(0.06 * 1em);
    text-align: center;
    padding-block: 0.5rem;
    line-height: 1;
    font-size: 1.75rem;
    padding-inline: 1.25rem;
}
.hero-button span {
    max-width: 27ch;
    display: block;
    text-align: center;
    margin-inline: auto;
}
.hero-prizes-mobile {
    display: none;
}

label {
    display: block;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 1.2;
}
.form-group {
    margin: 0 0 0.6rem;
}
.form-inputs {
    display: grid;
    gap: 0.25rem;
}
.form-control{
    font-family: "Knockout 28 Junior";
    font-size: 1.25rem;
    border-radius: 0.5rem !important;
    padding: 0.5rem .75rem;
    box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.2);
}
.form-control:hover {
    box-shadow: inset 1px 2px 8px rgba(0, 0, 0, 0.02);
}

.form-control:focus {
    border: 1px solid #B8B6B6;
    box-shadow: inset 1px 2px 4px rgba(0, 0, 0, 0.01), 0px 0px 8px rgba(0, 0, 0, 0.2);
}
.form-control::placeholder {
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Knockout 48';
    color:#b1b3b6;
    letter-spacing: calc(0.060 * 1em);
}
.form-check-input {
    width: 20px;
    height: 20px;
    outline: none;
    margin-left: unset!important;
    margin-top: unset !important;
}
.ui-selectmenu-button.ui-button {
    display: block;
    font-family: "Normal";
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: 1px solid #003B7B;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
input[type=file] {
    position: relative;
    width: 100%;
    box-sizing: border-box;
}
input[type=file]:before {
    content:"";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    color: #ffffff;
    background: #878585 no-repeat center;
    background-size: auto 80%;

    z-index: 1;
}
input[type=file]:after {
    content: 'Încarcă poza cu bonul fiscal*';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    left: 0.75rem;
    top: 2px;
    background-color: transparent;
    color: #FFF;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 0;
    line-height: 0.5;
    text-transform: uppercase;
}
input[type=file].is-valid:after {
    content: 'Poza a fost încărcată';
}
.prize span {
    display: block;
}
.prize {
    display: flex;
    flex-direction: column;
}

.promotional-disclaimer p{
    line-height: 1;
    margin-block: 0;
}
.promotional-disclaimer p a {
    color: inherit;
}
.hidden {
    display: none;
}

.field {
    position: relative;
    min-height: 72px;
}
.error-feedback {
    color: red;
    position: relative;
}

.coming-soon-text {
    font-family: 'Knockout 28 Junior';
    font-weight: 600;
    font-size: 2.75rem;
    color: #ffffff;
    max-width: 33ch;
    line-height: 1.2;
    margin-inline: auto;
    letter-spacing: calc(60 * 0.001em);
}
.coming-soon-text span {
    display: block;
}
.tabs {
    max-width: 826px;
    width: 100%;
    margin-block: 2rem 0;
    margin-inline: auto;
    border-radius: 1rem 1rem 0 0;
    background-color: #f1f2f2;

}
.tabs-header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: #ffffff;
    border-radius: 1rem 1rem 0 0;
    height: 100%;
    max-height: 48px;
    overflow: hidden;
}
.tabs-header .tab {
    background-color: #ffffff;
    border: unset;
    cursor: pointer;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 100% 0;
}
.tabs-header .tab:first-of-type {
    border-radius: 1rem 0 0 0;
}
.tabs-header .tab:last-of-type {
    border-radius: 0 1rem 0 0;
}
.tabs-header .tab:hover img {
    filter: grayscale(0);

}
.tabs-header .tab-active {
    background-color: #f1f2f2;
}
.tabs-header .tab img {
    max-width: 2.5rem;
    width: 100%;
    height: auto;
    padding-block: 0.25rem;
    display: block;
    filter: grayscale(1);
    transition: filter 300ms ease-in-out;

}
.tabs-header .tab[data-shop="profi"] img {
    height: auto;
    width: 72px;
    padding-block: 100%;
    max-width: 100%;
    overflow: hidden;
}
.tabs-header .tab-active img {
    filter: grayscale(0);
    transition: filter 400ms ease-in-out;
}
.tabs-holder {
    display: block;
}
.mx-auto {
    margin-inline: auto;
}

.custom-tooltip {
    display: inline-block;
    background: unset;
    border: unset;
    width:0.75rem;
    height: 0.75rem;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 14px;
    z-index: 2;
    pointer-events: all;
}
.custom-tooltip img {
    width: 100%;
    max-width: 100%;
}
.prizes-holder {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.custom-tooltip-content {
    background-color:#ffffff;
    font-size: 0.85rem;
    line-height: 1.4;
    max-width: 74ch;
    padding: 1rem 0.75rem;
    position: absolute;

    border: 1px solid #c3001e;
    border-radius: 0.5rem;
    top: -134px;
    left: 112px;
    z-index: 3;
    transform: translateY(200%);
    opacity: 0;

    transition: all 300ms ease-in-out;
    transition-delay: 500ms;
    pointer-events: all;
}
.custom-tooltip.active ~ .custom-tooltip-content {
    transform: translateY(-25px);
    opacity: 1;
    transition: all 400ms ease-in-out;
}
.custom-tooltip:hover ~ .custom-tooltip-content,
.custom-tooltip:active ~ .custom-tooltip-content{
    transform: translateY(-25px);
    opacity: 1;
    transition: all 400ms ease-in-out;

}
.custom-tooltip-content:hover {
    pointer-events: all;
    transform: translateY(-25px);
    opacity: 1;
    transition: all 400ms ease-in-out;
}
.tab-content[data-shop-target] {
    display: none;
}
.tab-content[data-shop-active="true"] {
    display: inline-block;
}
.mandatory-fields {
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    letter-spacing: calc(0.060 * 1em);
    margin-block: 0;
    display: none;
}
.tab-content[data-shop-active="true"] ~ .mandatory-fields{
    display: block;
}
.pre-select {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    padding-block: 5rem;
}
.pre-select h3 {
    font-family: 'Knockout 48';
    font-size: 5rem;
    color: #adadad;
    line-height: 1.1;
    text-transform: uppercase;
    max-width: 12ch;
    margin-inline: auto;
    text-align: center;
}
.pre-select img {
    max-width: 140px;
}
.tabs:has(.tabs-body.active) .pre-select {
    display: none;
}
.tabs-body {
    min-height: 512px;
}
.prizes {
    padding-block: 2rem 0!important;
    padding-inline: 3rem 0;
    min-height: 232px;
}
.tabs:has(.tabs-body.active) .hidden {
    display: block!important;
}
.prizes img  {
    width: 100%;
}
.prizes img.prize-taller {
    max-width: 100%;
    width: auto;
    height: 200px;
}
.prizes img.prize-wider {

    max-width: 200px;
}
.prizes img.prize-earbuds {

    max-width: 170px;
}
.prizes img.prize-voucher {

    max-width: 234px;
}
.prizes img.prize-speaker {

    max-width: 200px;
}
.prizes img.prize-headphones {
    max-width: 200px;
}
.field-disclaimer {
    font-size: 1rem;
    color: #b1b3b6;
    line-height: 1;
    margin-block: 0.25rem 0;
    position: relative;
}
.field:has(.is-invalid) > .field-disclaimer {
    display: none;
}
.penny-disclaimer {
    font-family: 'Knockout 48';
    font-size: 1.75rem;
    text-transform: uppercase;
    color: #b1b3b6;
    line-height: 1.3;
    letter-spacing: calc(0.060 * 1em);
    max-width: 62ch;
}
.campaign-period {
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
    color:#000000;
    letter-spacing: calc(0.060 * 1em);
    margin-block: 1rem 0;
}
.before-campaign h1 span {
    display: block;
}

.button-submit {
    font-family: 'Knockout 48';
    background-color: #ed0323;
    color: #ffffff;
    text-transform: uppercase;
    padding: 6px 24px;
    border-radius: 0;
    width: 100%;
    max-width: 110px;
    border-width: 1px;
    border-style: solid;
    border-color: #ed0323
}
.button-submit:hover {
    background-color: #ffffff;
    color: #000000;
    border-color: #ed0323;
}
.form-check--holder {
    background-color: #ffffff;
    color: #878585;
    min-height: 64px;
    display: flex;
    flex-direction: column;
    margin-block: 0;
    gap: 0;
    padding-block: 1.25rem 0;
    padding-inline: 1rem;
    position: relative;
}
.form-check--holder ~ .form-check--holder {
    padding-block: 0;
    min-height: unset;
}
.regulations-holder {
    display: flex;
    padding: 1.25rem;
    background-color: #ffffff;

}
.check-holder label {
    font-family: 'Knockout 48';
    text-transform: uppercase !important;
    letter-spacing: calc(0.05 * 1em);
    max-width: 100% !important;
}
.check-holder {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.5rem;
    position: relative;
}
.regulation-link {
    color: inherit;
    font-family:inherit;
}
.form-check-input:checked {
    background-color: #ed0323!important;
    border-color: #ed0323;
}
.button-regulations {
    font-family: 'Knockout 48';
    background-color: #878585;
    color: #ffffff;
    text-transform: uppercase;
    padding: 6px 16px;
    border-radius: 0;
    width: 100%;
    max-width: fit-content;
    text-decoration: none;
    margin-bottom: 0;
}

div[data-shop-target="lidl"]  .form-group {
    text-align: center;
}
.aboutAlcohol {
    right: 2%;
    bottom: calc(var(--footer-height) + 0.5%);
    z-index: 10;
    transition: transform 300ms ease-in-out;
}
.aboutAlcohol img {
    width: 100%;
    max-width: 100%;
    height: 2vw;
    filter: drop-shadow(0 0.286vw 0.351vw rgba(0, 0, 0, 0.3));
}
.shop-identifier {
    font-family: 'Knockout 48';
    font-size: 2rem;
    color: #626262;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: calc(0.010 * 1em);
}
.shop-identifier span {
    width: fit-content!important;
}
.secondary-headline {
    font-family: 'Knockout 48';
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
    max-width: 49ch;
    margin-inline: auto;
    padding-block: 1.5rem;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: calc(0.050 * 1em);
}
.secondary-headline .single-line {
    display: block;
}
.steps-headline .single-line {
    display: block;
}
.ui-widget.ui-widget-content {
    z-index: 2!important;
}

.steps-cards {
    font-family: 'Knockout 48';
    list-style: none;
    display: grid;
    grid-template-columns: 57ch 50ch 27ch;
    justify-content: center;
    gap: 1rem 0.25rem;
    margin-block: 0;
}
.steps-card {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 0.5rem;
}
.steps-card p {

    font-family: "Knockout 28 Junior";
    font-size: 1.45rem;
    line-height: 1.1;
    max-width: 100%;
    margin: 0;
    padding-block: 0;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35)
}
.steps-card span {
    color: #c49a6c;
    font-family: 'Knockout 48';
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35);
    font-size: 6.3rem;
    line-height: 0.65;
    margin-top: 0.5rem;
}
.buttons-holder {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.instagram-contest {
    background: url("../img/bg-instagram-contest.webp") center/cover no-repeat;
    min-height: 100dvh;
}
.beerhouse {
    background: url("../img/bg-instagram-contest.webp") bottom/200% no-repeat;
    min-height: 100dvh;
}
.intro-info {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    padding-block: 4rem 2rem;
}
.intro-info .instagram-prize-image {
    width: 100%;
    max-width: 100%;
    grid-column: 2 / 3;
    grid-row: 1 / 3;
}
.intro-info .secondary-headline {
    text-align: center;
    max-width: 32ch;
    align-self: center;
}
.secondary-paragraph {
    font-family: 'Knockout 48';
    letter-spacing: calc(60 * 0.001em);
    font-size: 2.5rem;
    color: #ffffff;
    text-align: right;
    text-transform: uppercase;
    max-width: 25ch;
    line-height: 1;
    justify-self: self-end;
}
.instagram-steps {
    padding-block: 2rem 1rem;
}
.instagram-steps-cards {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-block: 2rem 0;
}
.instagram-steps-card {
    font-family: 'Knockout 48';
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    padding-inline: 1rem;
    gap: 2rem;
    flex: 1 0 25%;
}

.instagram-steps-card::after {
    content: '';
    background: url("../img/separator.png") center/cover no-repeat;
    width: 2px;
    height: 420px;
    position: absolute;
    left: 0;
    top: 0;
}
.instagram-steps-card:nth-of-type(1)::after {
    background: unset;
}
.instagram-card-header {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 1rem;
    font-size: 2rem;
    text-transform: uppercase;
    min-height: 134px;
}
.instagram-card-header span.number {
    font-size: 4rem;
    line-height: 0.8;
    margin-top: 0.25rem;
}
.instagram-card-header span.smaller-text {
    font-size: 0.875rem;
    display: block;
    line-height: 1.2;
}
.instagram-card-header p {
    font-size: 1.75rem;
    line-height: 1.2;

}
.instagram-card-header a {
    color: inherit;
    text-decoration: none;
}
.instagram-card-icon {
    width: 100%;
    max-width: 180px;
    opacity: 0.5;
}
.instagram-card-image {
    width: 100%;
    max-width: 250px;
}
.instagram-card-image,
.instagram-card-icon {
    margin-inline: auto;
}
.instagram-steps-card:nth-of-type(3) .instagram-card-image {
    max-width: 210px;
}
.instagram-steps h4 {
    font-family: 'Knockout 48';
    font-size: 3rem;

    text-align: center;
    text-transform: uppercase;
    letter-spacing: calc(60 * 0.001em);
}
.instagram-disclaimer {
    font-size: 1.125rem;
    text-align:center;
    text-transform: uppercase;
    letter-spacing: calc(25 * 0.001em);
}
.instagram-disclaimer a {
    color: inherit;
    text-decoration: underline;
}
.gradient-bar {
    --_size: 63.65%;
    display: block;
    width: var(--_size);
    margin-inline: auto
}
.beerhouse-hero {
    position: relative;
}
.beerhouse-hero .gradient-bar {
    position: absolute;
    top: 0;
    left: calc((100% - var(--_size))/ 2);
    z-index: 2;
}
section.beerhouse .instagram-prize-image {
    max-width: 320px;
    justify-self: self-start;
    align-self: self-start;
    grid-column: 2 / 3;
    grid-row: 2 / 4;
}
section.beerhouse .secondary-headline {
    max-width: 28ch;
    margin-top: 0;
    margin-block: 0;
    padding-block: 0;
    align-self: self-end;
    justify-self: self-end;
    margin-bottom: -2rem;
}
section.beerhouse .secondary-paragraph {
    justify-self: self-end;
    grid-column: 1 / 2;
    grid-row: 2 / 4;
    align-self: center;
}
section.beerhouse .intro-info {
    gap: 0 1rem;
}
.beerhouse-disclaimer {
    font-family: 'Knockout 48';
    font-size: 2.25rem;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: calc(60 * 0.001em);
    font-weight: 400;
    line-height: 1.1;
}
.beerhouse-disclaimer span {
    font-family: 'Knockout 90';
    font-weight: 700;
    display: block;
}
@media screen and (max-width: 1025px) {
    .prizes {}
    .prizes img.prize-taller {
        height: 168px;
    }
    .prizes img.prize-wider {
        max-width: 160px;
    }
    .prizes img.prize-voucher {
        max-width: 190px;
    }
    .prizes img.prize-earbuds {
        width: 100%;
        max-width: 150px;
    }
    .prizes {
        padding-inline: 1.5rem 0;
        padding-block: 1rem 0 !important;
    }
    .tab-content {
        width: 100%;
    }
    .hero {
        min-height: unset;
    }
    .hero-button {
        font-size: 1.25rem;
    }
    .main-headline {
        font-size: 2.75rem;
    }
    .secondary-headline {
        font-size: calc(1.475rem + 2.7vw);
    }
    .steps-cards {
        grid-template-columns: 59ch;
        justify-content: start;
    }
    .steps-card span {
        min-width: 33px;
    }
    .steps-card:nth-of-type(3) p {
        max-width: 12ch;
    }
    .intro-info .secondary-headline {
        font-size: 3rem;
    }
    .secondary-paragraph {
        font-size: 2rem;
    }
    .instagram-steps-card {
        padding-inline: 0.75rem;
    }
    .instagram-card-header p {
        font-size: 1.25rem;
    }
    .instagram-card-icon {
        max-width: 140px;
    }
    .instagram-steps-card:nth-of-type(3) .instagram-card-image {
        max-width: 120px;
    }
    .instagram-steps-card {
        padding-inline: 0.5rem;
        gap: 1rem;
    }
    .instagram-card-header {
        gap: 0.5rem;
        font-size: 2rem;
        text-transform: uppercase;
        min-height: 104px;
    }
    .instagram-card-header span.smaller-text {
        font-size: 0.75rem;
    }
}
@media screen and (max-width: 990px) {
    .tabs {
        border-radius: 0;
    }
    .prizes img.prize-taller.prize-lidl {
        height: unset;
        max-width: 470px;
    }
    .prizes img.prize-headphones {
        max-width: 160px;
    }
    .prizes img.prize-speaker {
        max-width: 160px;
    }
    .steps-disclaimer {
        text-align: left;
    }
    .intro-info {
        grid-template-columns: 1.25fr 1fr;
        padding-block: 2rem;
    }
    .intro-info .secondary-headline {
        font-size: 2rem;
    }
    .instagram-steps h4 {
        font-size: 2.5rem;
    }
    .instagram-steps-cards {
        flex-wrap: wrap;
        gap: 2rem 0;
    }

    .instagram-steps-card:nth-of-type(4) {
        align-items: center;
    }
    .instagram-steps-card::after {
        height: 320px;
    }
    .instagram-steps-card:nth-of-type(4)::after {
        height: 420px;
        left: 50%;
        top: -234px;
       transform: rotate(270deg);
    }
}
@media screen and (max-width: 840px) {
    .hero-prizes-mobile {
        display: block;
        width: 100%;
        max-width: 85%;
        margin-inline: auto;
    }
    .mobile-steps-section {
        align-items: flex-end!important;
        padding-inline: 1.5rem;
        margin: 0!important;
        padding-block: 0 1.5rem;
    }
    .tabs {
        margin-block: 0;
    }
    .steps-holder {
        background-image: url(../img/packs.webp?v=3), url(../img/main-bg.webp);
        background-repeat: no-repeat, no-repeat;
        background-position: 100% 185px, -309px 1px;
        background-size: 33%, cover;
        min-height: unset;

    }
    .steps-cards {
        padding-block: 0 1.5rem;
        padding-inline: 1.5rem;
    }

    .steps-headline {
        padding-inline: 5rem;
    }
    .steps-headline .single-line {
        display: inline;
    }
    .steps-something {
        width: 100%!important;
    }
    .steps-holder.before-campaign {
        background-position: 100% 174px, right;
        min-height: 780px;
        background-size: 38%, 100%;
    }
    .secondary-headline {
        max-width: 38ch;
    }
    .steps p.longer-text {
        max-width: 38ch;
        padding-left: 0.75rem;
    }
    .hide-mobile {
        display: none;
    }
    .hide-desktop {
        display: block
    }
    .hero-button {
        font-size: 1rem;
    }
    .main-headline {
        font-size: 1.75rem;
    }
    .main-headline span{
        margin-top: 0.25rem;
    }
    .content-holder {
        padding-top: 1.5rem;
    }
    .logo-main {
        max-width: 124px;
    }
    .hero {
        background-image: url('../img/urs-dj-mobile.webp'), url('../img/hero-bg-mobile.webp');
        background-repeat:  no-repeat, no-repeat;
        background-position: 50% 90%, center;
        background-size: 50%, cover;

    }
    .tabs-body {
        min-height: 374px;
    }
    .content-holder {
        gap: 1rem;
    }
    .hero-prizes-desktop {
        order: 1;
        margin-bottom: 200px
    }
    .hero-prizes-holder {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 1rem;
        padding: 0;
        padding-block: 0 1rem;
        margin-top: 0;
        padding-inline: 1.25rem;
    }
    .hero-button:nth-of-type(1) {
        order: 2;
    }
    .hero-button:nth-of-type(2) {
        order: 3;
    }

    .aboutAlcohol img {
        height: 5.604vw;
    }
    .prizes {
        min-height: 250px;
    }
    .beerhouse-disclaimer {
        font-size: 1.5rem;
    }
    section.beerhouse .instagram-prize-image {
        max-width: 230px;
    }
    .beerhouse .button {
        margin-block: 2rem;
    }
    .beerhouse {
        min-height: unset;
    }
}
@media screen and (max-width: 500px) {

    .grouped-inputs {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .button-submit {
        margin-bottom: 0;
    }
    .campaign-period {
        display: inline-block;
        width: fit-content;
        font-size: 0.85rem;
        line-height: 1.1;
    }
    .mandatory-fields {
        font-size: 0.85rem;
        line-height: 1.1;
        margin-block: 0.5rem 0;
    }
    .coming-soon {
        padding-block: 1rem;
    }
    .coming-soon-text {
        font-size: 1.5rem;
    }
    .tabs-header .tab img {
        max-width: 2rem;
    }
    .tabs-header .tab[data-shop="profi"] img {
        padding-inline: 0.2rem;
    }
    .prizes img.prize-taller {
        height: 130px;
    }
    .prizes img.prize-wider {
        max-width: 100%;
    }
    .prizes img.prize-earbuds {
        width: 100%;
        max-width: 120px;
    }

    .prizes img.prize-taller.prize-lidl {
        height: unset;
        max-height: unset;
        max-width: 100%;
    }
    .prizes img.prize-voucher {
        max-width: 160px;
    }
    .prizes img.prize-headphones {
        max-width: 140px;
    }
    .prizes img.prize-speaker {

        max-width: 140px;
    }
    .mobile-steps-section {
        padding-inline: 0.5rem;
    }
    .steps p {
        max-width: 27ch;
        font-size: 1rem;
    }
    .steps p.longer-text {
        padding-left: 0.5rem;
        max-width: 37ch;
    }
    .steps-headline {
        padding-inline: 0.5rem;
    }
    .steps span {
        font-size: 5rem;
        margin-top: 0.25rem;
    }
    .steps-holder {
        background-position: 105% 206px, -310px 1px;
        background-size: 40%, cover;
    }
    .steps-holder.before-campaign {
        background-position: 100% 106%, 100% 100%;
        min-height: 440px;
    }
    .coming-soon {
        border-radius: 0;
        margin-block: 0;
    }
    .steps-holder h1 {
        font-size:1.85rem;
    }
    .hero-prizes-mobile {
        max-width: 95%;
    }
    .hero-button {
        font-size: 1.25rem;
        border-radius: 0.5rem;
        padding-inline: 0.25rem;
        width: 100%;
        max-width: 75%;
    }
    .hero-prizes-holder {

        padding-block:0 1rem;
        margin-top: 0;
    }

    .content-holder {
        padding-block: 0.75rem;
    }
    .logo-main {
        max-width: 120px;
    }
    .hero {
        background-position: 50% 90%, center;
        background-size: 60%, cover;
    }
    .hero.before-campaign {
        background-size: 60%, cover;
    }
    .hero-prizes-desktop {
        order: 1;
        margin-bottom: 140px
    }
    .custom-tooltip {
        top: unset;
        bottom: 14px;
    }
    .custom-tooltip-content {
        left: 0;
        top: -110px
    }
    .prizes {
      min-height: 203px;
    }
    .pre-select img {
        max-width: 100px;
    }
    .pre-select h3 {
        font-size: 3.5rem;
    }
    .form-inputs {
        gap: 1rem;
    }
    .field {
        min-height: unset;
    }
    .secondary-headline {
        padding-inline: 0.5rem;
        letter-spacing: 0;
    }
    .secondary-headline .single-line {
        display: inline;
    }
    .steps-cards {
        grid-template-columns: 42ch;
        padding-inline: 0.5rem;
    }
    .steps-card {
        gap: 0;
    }
    .steps-card span {
        font-size: 4.65rem;
        margin-top: 0.25rem;
        min-width: 26px;
    }
    .steps-card p {
        font-size: 1rem;
        padding-left: 0.5rem;
        max-width: 36ch;
    }
    .steps-card:nth-of-type(3) p {
        max-width: 14ch;
    }
    .steps-card:nth-of-type(2) p {
        max-width: 32ch;
    }
    .intro-info {
        grid-template-columns: 1fr;
    }
    .intro-info .secondary-headline {
        font-size: 2rem;
        max-width: unset;
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        padding-block: 1rem;
    }
    .secondary-paragraph {
        font-size: 1.75rem;
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        justify-self: center;
        text-align: center;
    }
    .intro-info .instagram-prize-image {
        width: 100%;
        max-width: 320px;
        grid-column: 1 / 2;
        grid-row: 3 / 4;
        justify-self: center
    }
    .instagram-steps-cards {
        padding-block: 2rem;
        padding-inline: 0;
    }
    .instagram-steps-card {
        flex: 1 0 100%;
    }
    .instagram-card-header {
        min-height: unset;
    }
    .instagram-card-header p {
        max-width: 23ch;
    }
    .instagram-steps-card:nth-of-type(1) .instagram-card-header p {
        max-width: 20ch;
    }
    .instagram-steps-card:nth-of-type(4) {
        align-items: flex-start;
    }

    .instagram-steps-card::after {
     display: none;
    }
    .instagram-card-icon {
        max-width: 120px;
    }
    .instagram-footer {
        padding-block: 2rem;
    }
    .instagram-disclaimer {
        font-size: 1rem;
    }
    .buttons-holder {
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }
    section.beerhouse {
        background: url('../img/bg-instagram-contest.webp') bottom / cover no-repeat;
    }
    section.beerhouse .intro-info {
        gap: 1rem;
    }
    section.beerhouse .secondary-headline {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        align-self: center;
        justify-self: center;
        margin-bottom: 0;
    }
    section.beerhouse .secondary-paragraph {
        justify-self: center;
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        align-self: center;
        width: 100%;
    }
    section.beerhouse .instagram-prize-image {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
        justify-self: center;
        align-self: center;
    }
    .beerhouse-disclaimer {
        font-size: 1.5rem;
        line-height: 1.2;
    }
    .beerhouse-disclaimer span {
        max-width: 33ch;
        margin-inline: auto;
    }
    .beerhouse .gradient-bar {
        --_size: 85%;
    }
}
@media screen and (max-width: 385px) {
    .hero {
        background-size: 70%, cover;
    }
}